Bug 1198139

Summary: nodejs-proxyquire-1.3.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nodejs-proxyquireAssignee: Tom Hughes <tom>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jamielinux, tom
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nodejs-proxyquire-1.4.0-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-03-04 18:14:41 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-03-03 13:12:21 UTC
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.3.1-1.fc22
URL: http://npmjs.org/package/proxyquire

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-03 13:20:20 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9131400

Comment 2 Upstream Release Monitoring 2015-03-04 17:58:04 UTC
tomh's nodejs-proxyquire-1.3.2-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=617963

Comment 3 Fedora Update System 2015-03-04 18:17:29 UTC
nodejs-proxyquire-1.3.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/nodejs-proxyquire-1.3.2-1.fc22

Comment 4 Fedora Update System 2015-03-13 17:05:31 UTC
nodejs-proxyquire-1.4.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.